
VIRTUAL CREDIT CARD - Bug #15817

iOS [TREATS] [My TREATS Rewards] Make all the left side allign   ###6465

21 February 2023 06:03 PM - hsulynn pang

Status: Closed Start date: 21 February 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

actual result: it's not left side allign

expected result: please make all the left side allign

History

#1 - 21 February 2023 06:04 PM - hsulynn pang

- Subject changed from iOS [TREATS] [My TREATS Rewards] Make all the left side allign to iOS [TREATS] [My TREATS Rewards] Make all the left

side allign   ###6465

#2 - 22 February 2023 09:48 AM - He Xi Yeo

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 22 February 2023 10:25 AM - He Xi Yeo

- Assignee changed from He Xi Yeo to hsulynn pang

#4 - 22 February 2023 11:24 AM - hsulynn pang

- File retest.png added

- Status changed from Resolved to Pending Close

tested ok

#5 - 27 February 2023 11:25 AM - hsulynn pang

- File closed by user.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

design.png 845 KB 21 February 2023 hsulynn pang

retest.png 357 KB 22 February 2023 hsulynn pang

closed by user.PNG 59 KB 27 February 2023 hsulynn pang
